Adobe公布Flash和Reader最新漏洞

安全
Adobe今天同时自爆存在于Flash和Reader的漏洞,它们影响几乎所有的系统平台并可以允许黑客完全控制受影响的系统。令人担忧的是,Adibe表示已经有该漏洞被利用的报告。

诸位是不是因为Flash已经有一段时间没有爆漏洞而感到寂寞了?Adobe今天同时自爆存在于Flash和Reader的漏洞,它们影响几乎所有的系统平台并可以允许黑客完全控制受影响的系统。令人担忧的是,Adibe表示已经有该漏洞被利用的报告。受影响的版本有:

Adobe表示,其产品的以下版本会受到影响:

◆ Adobe Flash Player 10.0.45.2,9.0.262,和早期10.0.x和9.0.x版本

◆ Adobe Reader和Acrobat 9.3.2及9.x的更早版本。

但是应当指出,目前的候选发布版的 Flash Player 10.1版本“似乎并不容易受到”这个漏洞的影响。

【编辑推荐】

  1. Adobe发布补丁修复下载管理器中安全漏洞
  2. Adobe升级Photoshop CS4 修补多个安全漏洞
责任编辑:许凤丽 来源: 中文业界资讯站
相关推荐

2010-10-12 16:33:40

2009-05-25 16:28:15

2010-10-29 13:22:14

2015-01-26 13:43:14

2009-12-17 16:13:36

2013-12-13 10:36:51

2009-08-03 10:38:26

2009-02-26 15:01:57

2012-01-13 16:11:44

2010-06-30 16:34:08

2012-11-15 10:50:51

2011-12-08 12:49:24

2009-04-24 11:03:40

2015-10-16 11:36:11

2014-05-05 10:12:35

2010-07-12 15:51:47

2009-07-23 11:29:55

2009-06-02 13:58:41

最新adobe flaAdobe Flash

2015-01-29 09:12:44

2009-03-27 17:58:17

LinuxAdobe Reade发布
点赞
收藏

51CTO技术栈公众号